/*animation sildeup for homepage*/
.ml2 .letter {
  display: inline-block;
  line-height: 94px;
}
.home #navbar {
  opacity: 0;
  -webkit-animation: fadeIn_home 1s ease;
  animation: fadeIn_home 1s ease;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-delay: 1s;
} 
@-webkit-keyframes fadeIn_home {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
  }
}
@keyframes fadeIn_home {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }

  100% {
    opacity: 1;
  }
}
.home-heading .helix-layout-container {
  padding-top: 15px;
  -webkit-animation: Slide_Up 1s ease-in-out;
  animation: Slide_Up 1s ease-in-out;
  animation-delay: 1s;
  animation-fill-mode: forwards;
}


@keyframes Slide_Up {
  0% {
    margin-top: 77vh;
  }

  100% {
    margin-top: 140px;
  }
}

.home-heading .helix-layout-container .helix-grid {
  margin-bottom: 0;
}

/*home header block*/
.home-heading .helix-layout-container {
  margin-top: 77vh;
  max-width: 1680px;
  width: 100%;
  padding-left: 40px;
  padding-top: 0px !important;
}
@media only screen and (min-width: 1681px) and (max-width: 1754px) {
  .home-heading .helix-layout-container {
    margin-left: 0;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .home-heading .helix-layout-container {
    padding-left: 30px;
  }
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+2) {
    vertical-align: top;
    font-size: 42px;
    line-height: 54px;
    /*margin-left: -15px;*/
  }
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+1) {
    /*margin-left: 2px;*/
  }
}
@keyframes tileAnimation1 {
  0% {
   opacity: 0;
  }

  100% {
   opacity: 1;
  }
}


/* .discover-cards .helix-text, .discover-more-section .helix-layout-container .discover-cards .oval-link-anchor {
  opacity: 0;
  -webkit-animation: tileAnimation 1.8s ease;
  animation: tileAnimation 1.8s ease;
  animation-delay: 1.8s;
  animation-fill-mode: forwards;
} */

.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(1) .helix-text,
.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(1) .oval-link-anchor
{
  opacity: 0;
  -webkit-animation: tileAnimation1 1.8s ease;
  animation: tileAnimation1 1.8s ease;
  animation-delay: 1.8s;
  animation-fill-mode: forwards;
}


.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(2) .helix-text,
.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(2) .oval-link-anchor
{
  opacity: 0;
  -webkit-animation: tileAnimation1 1.9s ease;
  animation: tileAnimation1 1.9s ease;
  animation-delay: 1.9s;
  animation-fill-mode: forwards;
}


.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(3) .helix-text,
.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(3) .oval-link-anchor
{
  opacity: 0;
  -webkit-animation: tileAnimation1 2s ease;
  animation: tileAnimation1 2s ease;
  animation-delay: 2s;
  animation-fill-mode: forwards;
}


.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(4) .helix-text,
.home .helix-grid.helix-grid--4up>helix-grid-item:nth-child(4) .oval-link-anchor
{
  opacity: 0;
  -webkit-animation: tileAnimation1 2.1s ease;
  animation: tileAnimation1 2.1s ease;
  animation-delay: 2.1s;
  animation-fill-mode: forwards;
}

.home-heading .helix-layout-container h1 {
  font-family: 'ITC Franklin Gothic LT W05 DmCondensed', arial, san-serif;
  font-size: 78px;
  line-height: 78px;
  letter-spacing: -2.5px;
  text-align: left;
  color: #000484;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: visible;
  width: 100%;
  margin-bottom: 0;
  margin-top: 68px;
}
@media only screen and (min-width: 768px) {
  .home-heading .helix-layout-container h1 {
    margin-top: 92px;
  }
}
@media only screen and (min-width: 1024px) {
  .home-heading .helix-layout-container h1 {
    margin-top: 154px;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1283px) {
  .home-heading .helix-layout-container h1 {
    margin-top: 140px;
  }
}

@media only screen and (min-width: 1284px) {
  .home-heading .helix-layout-container h1 {
    margin-top: 152px;
    font-size: 102px;
    line-height: 94px;
  }
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+2) {
    vertical-align: top;
    font-size: 42px;
    line-height: 54px;
    /*margin-left: -20px;*/
  }
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+1) {
    /*margin-left: 2px;*/
  }
}
@media only screen and (max-width: 767px) {
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+2) {
    vertical-align: top;
    font-size: 24px;
    line-height: 20px;
    /*margin-left: -10px;*/
  }
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+1) {
    /*margin-left: 2px;*/
  }
  
  .home-heading .helix-layout-container {
    -webkit-animation: Slide_Up_mob 1.6s ease-in-out;
    animation: Slide_Up_mob 1.6s ease-in-out;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes Slide_Up_mob {
    0% {
      margin-top: 84vh;
    }

    100% {
      margin-top: 78px;
    }
  }
  .home-heading .helix-layout-container {
    margin-top: 84vh;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+2) {
    vertical-align: top;
    font-size: 32px;
    line-height: 44px;
    /*margin-left: -15px;*/
  }
  .home-heading .helix-layout-container h1 span:nth-last-child(-n+1) {
    /*margin-left: 2px;*/
  }
  .home-heading .helix-layout-container {
    -webkit-animation: Slide_Up_tabPotrait 1.6s ease-in-out;
    animation: Slide_Up_tabPotrait 1.6s ease-in-out;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes Slide_Up_tabPotrait {
    0% {
      margin-top: 84vh;
    }

    100% {
      margin-top: 165px;
    }
  }
  .home-heading .helix-layout-container {
    margin-top: 84vh;
  }
}

@media only screen and (min-width: 1024px) {
  .home-heading .helix-layout-container {
    -webkit-animation: Slide_Up_tabdevice 1.6s ease-in-out;
    animation: Slide_Up_tabdevice 1.6s ease-in-out;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes Slide_Up_tabdevice {
    0% {
      margin-top: 74vh;
    }
    100% {
      margin-top: 92px;
    }
  }
  .home-heading .helix-layout-container {
    margin-top: 74vh;
  }
}
@media only screen and (min-width: 1300px) {
  .home-heading .helix-layout-container {
    -webkit-animation: Slide_Up_tabdevice 1.6s ease-in-out;
    animation: Slide_Up_tabdevice 1.6s ease-in-out;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes Slide_Up_tabdevice {
    0% {
      margin-top: 65vh;
    }
    100% {
      margin-top: 79px;
    }
  }
  .home-heading .helix-layout-container {
    margin-top: 65vh;
  }
}

@media (min-device-width: 1024px) and (max-device-width: 1200px) and (orientation: portrait) {

  .home-heading .helix-layout-container {
    -webkit-animation: Slide_Up_tabDeviceportrait 1.6s ease-in-out;
    animation: Slide_Up_tabDeviceportrait 1.6s ease-in-out;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes Slide_Up_tabDeviceportrait {
    0% {
      margin-top: 82vh;
    }

    100% {
      margin-top: 92px;
    }
  }
  .home-heading .helix-layout-container {
    margin-top: 82vh;
  }
}

@media (min-device-width: 1024px) and (max-device-width: 1200px) and (orientation: landscape) {

  .home-heading .helix-layout-container {
    -webkit-animation: Slide_Up_tabLandscape 1.6s ease-in-out;
    animation: Slide_Up_tabLandscape 1.6s ease-in-out;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  @keyframes Slide_Up_tabLandscape {
    0% {
      margin-top: 70vh;
    }

    100% {
      margin-top: 92px;
    }
  }
  .home-heading .helix-layout-container {
    margin-top: 70vh;
  }
}

@media only screen and (max-width: 767px) {
  .discover-more-section .helix-grid.helix-grid--4up>helix-grid-item{
    grid-column: span 12 ;
  }
  .home-heading .helix-layout-container { 
    margin-bottom: 18px;
    padding-left: 14px;
  }

  .discover-more-section .helix-layout-container .discover-cards .helix-text {
    padding: 35px 26px 26px 14px !important;
  }

  .home-heading .helix-layout-container h1 {
    font-size: 56px;
    line-height: 46px;
    letter-spacing: -1.6px;
    max-width: 291px;
    white-space: pre-wrap;
    margin-top: 80px;
  }

  .ml2 .letter {
    line-height: 44px;
  }
}

@media only screen and (min-width: 465px) and (max-width: 767px) {
  .home-heading .helix-layout-container h1 {
    max-width: 500px;
  }
}

/*tablet*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .home-heading .helix-layout-container {
    margin-bottom: 6px;
    padding-left: 28px;
  }

  
  .home-heading .helix-layout-container h1 {
    font-family: 'ITC Franklin Gothic LT W05 DmCondensed', arial, san-serif;
    font-size: 78px;
    line-height: 78px;
    letter-spacing: -2.19px;
  }

  .ml2 .letter {
    line-height: 78px;
  }
}

/*IPad landscape css*/
@media only screen and (min-width: 835px) and (max-width: 1024px) {

  .ml2 .letter {
    line-height: 78px;
  }

  .home-heading .helix-layout-container {
    padding-left: 30px;
  }
}

.custom-block-home_1 {
  min-height: 300px;
}

.discover-more-section .helix-layout-container .discover-cards helix-image {
  padding-bottom: 0;
}

body.home {
  padding: 0;
}